{
  "name": "Starshine",
  "type": "spell",
  "flags": {
    "_sheetTab": "details",
    "core": {
      "sourceId": "Compendium.packs._source.iuPNhbYYZLyqj1nL"
    }
  },
  "img": "modules/wfrp4e-content/icons/spells/heavens.png",
  "_id": "iuPNhbYYZLyqj1nL",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You use the Wind of Azyr to conjure the light of the stars around you, illuminating the Area of Effect in a soft light that reveals that which is hidden. Darkness (both magical and mundane) is banished, the invisible is made visible, illusions are banished, hidden or disguised characters are exposed, and secret areas (doors, chambers, etc) are revealed.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "heavens",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "AoE (Willpower Bonus yards)",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!iuPNhbYYZLyqj1nL"
}